/* カスタマイズ用CSS */
.price02-default{
    font-size: 14px;
    margin: 5px auto;}
    
    
/* トップページ新着商品リスト */
.ec-newItemRole .ec-newItemRole__list{
    flex-wrap:wrap;
}
.ec-newItemRole .ec-newItemRole__list .ec-newItemRole__listItem{
    width:20%;
    margin:0 auto 20px auto;
}
.ec-newItemRole .ec-newItemRole__list .ec-newItemRole__listItem a{
    max-width:96%;
    display:block;
    text-align: center;
}
.ec-newItemRole .ec-newItemRole__list .ec-newItemRole__listItem a:hover{
    color: #6fba2b;
    text-decoration: none;
    border: 10px solid #f9f9f9;
}

.ec-newItemRole .ec-newItemRole__listItemPrice{
    color:#797979;
    font-size:14px;
}
 .ec-newItemRole .ec-newItemRole__listItemTitle{
    margin: 20px 0 0;
    line-height: 20px;
  }

#reviewContent{
    font-size: 14px;
}

@media screen and (max-width:768px){
    
    .ec-newItemRole .ec-newItemRole__list .ec-newItemRole__listItem{
        width:33.3%;
    }
    .ec-headerRole .ec-headerNav, .ec-headerRole .ec-categoryNaviRole{display: none !important;}
    .ec-headerRole .ec-headerTitle {margin: 0 auto !important;}
    .ec-headerRole .ec-headerNaviRole{margin: 0 !important; width: 0 !important;}
    .ec-cartNavi .ec-cartNavi__icon{display: block;
    border-radius: 50%;
    box-sizing: border-box;
    padding: 10px;
    width: 40px;
    height: 40px;
    font-size: 18px;
    text-align: center;
    color: black;
    background: white;
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 1000;}
    .ec-headerNavSP {top: 15px !important;}
    .ec-cartNaviNull.is-active {position: fixed;}
    
}